<div style="padding:5px;min-width:1900px">
<div style="padding:20px;"></div>
<button class="btn btnExcel" style="width:150px;text-align:center;">Export Excel</button></div>
<table id="view_laporan" width=100% class="cetakExcel" border="0" cellpadding="2" cellspacing="0" style="margin:10px;">
	<tbody>
		<tr>
			<td align="center" colspan="9" style="text-align: center;border:0px;border-top:0;font-size:14px;border-right:0px;"><?php echo $perkara_nama;?></td>
		</tr>
		<tr>
			<td align="center" colspan="9" style="text-align: center;border:0px;font-size:14px;border-right:0px;"><?php echo $nama_pn;?></td>
		</tr>
		<tr>
			<td align="center" colspan="9" style="text-align: center;border:0px;font-size:14px;border-bottom:1px solid #000000;border-right:0px;">Bulan <?php echo fetch_montd($bulan);?> <?php echo $tahun;?></td>
		</tr>
	</tbody>	
  <tr>
    <th align="center">No.</th>
    <th align="center">Nomor Akta    Cerai</th>
    <th align="center">Tanggal Terbit</th>
    <th align="center">No. Seri</th>
    <th align="center">Nomor Perkara</th>
    <th align="center">Tanggal Putus</th>
    <th align="center">Tanggal BHT</th>
    <th align="center">Tanggal Ikrar</th>
    <th align="center">Keterangan</th>
  </tr>
  
<tr>	  
	  <?php for ($a=1; $a<=9;$a++){
        echo "<th style='width:20px;'>".$a."</th>";
          }
    ?>
</tr>
<?php
	if($laporan!=''){
		if($laporan->num_rows>0){
			$i=0;
			$total_cerai=0;		
			foreach ($laporan->result() as $row) {	
				$i++;
			     echo "<tr>";
					echo "<td style='text-align:center;width:20px;'>".$i."</td>";
					echo "<td style ='text-align:left'>".$row->nomor_akta_cerai."</td>";
					echo "<td style ='text-align:left'>".parse_date($row->tgl_terbit_ac)."</td>";
					echo "<td style ='text-align:left'>".$row->no_seri_akta_cerai."</td>";
					echo "<td style ='text-align:left'>".$row->nomor_perkara."</td>";
					echo "<td style ='text-align:left'>".parse_date($row->tanggal_putusan)."</td>";
					if ($row->tanggal_bht) {
					echo "<td style ='text-align:left'>".parse_date($row->tanggal_bht)."</td>";
				} else 
				       {
                         echo "<td style ='text-align:left'>-</td>";
				       }
					if ($row->tgl_ikrar_talak) {
					            echo "<td style ='text-align:left'>".parse_date($row->tgl_ikrar_talak)."</td>";	
					            }
					  else {
					         echo "<td style ='text-align:left'>-</td>";	
					      }
					echo "<td style ='text-align:left'></td>";															
				echo "</tr>";	
				}
			
		} 
		  else {

               echo "<tr>";
					echo "<td style='text-align:center;width:20px;'>1</td>";
					echo "<td style ='text-align:center'>Tidak ada akta cerai yang diterbitkan bulan ini</td>";
					echo "<td style ='text-align:center'>-</td>";
					echo "<td style ='text-align:center'>-</td>";
					echo "<td style ='text-align:center'>-</td>";
					echo "<td style ='text-align:center'>-</td>";
					echo "<td style ='text-align:center'>-</td>";
					echo "<td style ='text-align:center'>-</td>";	
					echo "<td style ='text-align:center'>-</td>";															
				echo "</tr>";	

		  }	       

	}

	?>
</table>

</div>
<div style="padding:15px;"></div>
<script src="resources/js/jquery.table2excel.js"></script>
<script>
$(function() {
	$(".btnExcel").click(function(){
		$(".cetakExcel").table2excel({
			exclude: ".noExl",
			name: "Excel Document Name",
			filename: "Cetak Excel"
		});
	});
});
</script>